<div id="hero-search-main" class="hero is-primary">
  <div class="hero-body pa-t-three">
    <div class="columns">
      <div class="column is-5 is-offset-7 is-full-tablet">
        <div class="box has-background-white is-relative">
          <i class="fas fa-search search-main-icon"></i>
          <div class="columns is-multiline is-mobile">
            <h1 class="has-text-centered fo-w-b has-text-dark wi-100">Busca tu propiedad ideal </h1>
            <div class="column is-12 no-block">
              <!---STRING-->
              <div class="field">
                <div class="control">
                  <input id="inp-nom" class="input" type="text" placeholder="Buscar Propiedad">
                  <label for="inp-nom" class="has-text-grey-dark">Por descripcion</label>
                </div>
              </div>
            </div>
            <div class="column is-12">
              <!---RENTA,CATE,PAIS, CITY-->
              <div class="columns is-multiline">
                <div class="column is-12">
                  <div class="columns is-multiline">
                    <div class="column is-6">
                      <div class="control has-text-centered">
                        <label class="radio has-background-warning pa-half bo-r-five fo-s-17">
                          <input id="i-ren" type="radio" name="ren" value=1><span data-translate="products_input_ren">Renta</span>
                          <span class="checkmark"></span>
                        </label>
                      </div>
                    </div>
                    <div class="column is-6">
                      <div class="control has-text-centered">
                        <label class="radio has-background-primary pa-half bo-r-five fo-s-17">
                          <input id="i-ven" type="radio" name="ren" value=0 checked><span data-translate="products_input_ven">Venta</span>
                          <span class="checkmark"></span>
                        </label>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="column is-12">
                  <div class="field">
                    <div class="select wi-100">
                      <select id="select-cate" class="wi-100 search-inputs">
                      </select>
                    </div>
                  </div>
                </div>
                <div class="column is-12">
                  <div class="field">
                    <div class="select wi-100">
                      <select id="select-pais" class="wi-100 search-inputs">
                        <option>Pais</option>
                      </select>
                    </div>
                  </div>
                </div>
                <div class="column is-12">
                  <div class="field">
                    <div class="select wi-100">
                      <select id="select-ciud" class="wi-100 search-inputs">
                        <option>Ciudades</option>
                      </select>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="column is-6 no-block">
              <!---OPCIONES-->
              <div class="field">
                <div class="select is-multiline wi-100">
                  <select multiple size="6" id="search-opc" class="wi-100">
                    <option>Opciones</option>
                  </select>
                  <label for="search-opc" class="has-text-grey-dark">Opciones&nbsp;<small>ctrl + click to select</small></label>
                </div>
              </div>
            </div>
            <div class="column is-12">
              <!---PRICE-->
              <div class="field">
                <div class="column range-container pa-no pa-lr-one">
                  <input id="slider1" class="range-slider search-inputs" type="range" min="1" max="20000000" value="10000000">
                  <h1 class="is-size-6 fo-w-l has-text-dark"><span class="has-text-dark">Precio </span><span class="has-text-dark">desde: $0 hasta:&nbsp;$</span><b id="number1"></b></h1>
                </div>
              </div>
            </div>
            <div class="column is-12">
              <div class="field">
                <button class="button is-primary wi-100 buscar-main">Buscar</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<script type="text/javascript" src="js/search/search-main.js"></script>
